--squapi
vanilla_model.PLAYER:setVisible(true)

local squapi = require("SquAPI")

function events.render()
    local pose = player:getPose()
    if player:getPose() == "CROUCHING" then
        models.model.root.Head.group.leftwing_bone:setRot(0,0,-40)
        models.model.root.Head.group.rightwing_bone:setRot(0,0,40)
    else
        models.model.root.Head.group.leftwing_bone:setRot(0,0,0)
        models.model.root.Head.group.rightwing_bone:setRot(0,0,0)
    end
    
    if player:getVehicle() and player:getVehicle():getType() == "minecraft:horse" then
        models.model.root:setPos(0,-4,0)

-- POS change
end
    
end